#slide-portada,
#slide-portada sr7-content,
#slide-portada sr7-slide,
#slide-portada sr7-mask,
#slide-portada sr7-bg,
#slide-portada canvas,
#slide-portada sr7-shp,
#slide-portada sr7-module-bg,
#slide-portada sr7-px,
#slide-portada sr7-adjuster {
    height: 700px !important;
}

.imagen-slide {
    top: auto !important;
    bottom: 0;
    left: 15% !important;
    width: 390px !important;
    height: 530px !important;
    background-size: contain !important;
    background-position: center bottom !important;
}

.icon-slide {
    top: auto !important;
    bottom: 0;
    left: 0 !important;
    font-size: 920px !important;
    font-weight: 700 !important;
}

.title-slide {
    left: auto !important;
    right: 8%;
    line-height: 1.2 !important;
    height: auto !important;
    font-size: 35px !important;
    width: 44% !important;
    top: auto !important;
    bottom: 425px;
    font-family: "Montserrat" !important;
    color: #cce0f3 !important;
}

.subtitle-slide {
    left: auto !important;
    right: 8%;
    line-height: 1.2 !important;
    height: auto !important;
    font-size: 23px !important;
    width: 44% !important;
    top: auto !important;
    bottom: 370px;
    font-family: "Montserrat" !important;
    color: #5d93c5 !important;
}

.texto-slide {
    left: auto !important;
    right: 8%;
    line-height: 1.2 !important;
    height: auto !important;
    font-size: 18px !important;
    width: 44% !important;
    top: auto !important;
    bottom: 300px;
    font-family: "Montserrat" !important;
    font-weight: 400 !important;
    color: #fff !important;
}

.btn-slide {
    left: auto !important;
    right: 8%;
    width: 44% !important;
    top: auto !important;
    bottom: 220px;
    height: auto !important;
}

.btn-slide .buton-slide {
    padding: 15px 30px !important;
    font-family: "Montserrat" !important;
    font-size: 16px !important;
    font-weight: 600;
    line-height: 1.2 !important;
    color: #022240;
    background: #5d93c5;
    border-radius: 30px;
    transition: all ease-in-out .7s;
    display: inline-block !important;
}

.btn-slide .buton-slide:hover {
    color: #fff;
    background: #3575b4;
}

@media screen and (max-width: 1199.98px) {

    #slide-portada,
    #slide-portada sr7-content,
    #slide-portada sr7-slide,
    #slide-portada sr7-mask,
    #slide-portada sr7-bg,
    #slide-portada canvas,
    #slide-portada sr7-shp,
    #slide-portada sr7-module-bg,
    #slide-portada sr7-px,
    #slide-portada sr7-adjuster {
        height: 650px !important;
    }

    .title-slide {
        font-size: 32px !important;
        bottom: 380px;
    }

    .subtitle-slide {
        font-size: 21px !important;
        bottom: 330px;
    }

    .texto-slide {
        font-size: 17px !important;
        bottom: 240px;
    }

    .btn-slide .buton-slide {
        padding: 10px 30px !important;
    }

    .btn-slide {
        bottom: 180px;
    }

    .icon-slide {
        font-size: 800px !important;
    }

    .imagen-slide {
        left: 10% !important;
        width: 330px !important;
        height: 450px !important;
    }

}

@media screen and (max-width: 991.98px) {

    .title-slide {
        font-size: 25px !important;
        width: 46% !important;
    }

    .subtitle-slide {
        font-size: 18px !important;
        width: 46% !important;
    }

    .texto-slide {
        font-size: 16px !important;
        width: 46% !important;
        bottom: 250px;
    }

    .btn-slide {
        width: 46% !important;
    }

    .btn-slide .buton-slide {
        font-size: 15px !important;
    }

    .imagen-slide {
        width: 280px !important;
        height: 420px !important;
    }

    .icon-slide {
        font-size: 750px !important;
        left: -15% !important;
    }

}

@media screen and (max-width: 767.98px) {

    .title-slide {
        width: 85% !important;
        left: 0 !important;
        right: 0 !important;
        margin: auto;
        bottom: auto;
        top: 110px !important;
    }

    .subtitle-slide {
        width: 85% !important;
        left: 0 !important;
        right: 0 !important;
        margin: auto;
        bottom: auto;
        top: 180px !important;
    }

    .texto-slide {
        width: 80% !important;
        left: 0 !important;
        right: 0 !important;
        margin: auto;
        bottom: auto;
        top: 210px !important;
    }

    .btn-slide {
        width: 85% !important;
        left: 0 !important;
        right: 0 !important;
        margin: auto;
        bottom: auto;
        top: 290px !important;
    }

    .sr7-bullets.uranus {
        padding: 25px;
    }

    .imagen-slide {
        left: 0 !important;
        right: 0 !important;
        margin: auto;
        width: 300px !important;
        height: 300px !important;
    }

    .icon-slide {
        left: 0 !important;
        right: 0 !important;
        margin: auto;
        font-size: 600px !important;
        text-align: center !important;
    }

}

@media screen and (max-width: 575.98px) {

    #slide-portada,
    #slide-portada sr7-content,
    #slide-portada sr7-slide,
    #slide-portada sr7-mask,
    #slide-portada sr7-bg,
    #slide-portada canvas,
    #slide-portada sr7-shp,
    #slide-portada sr7-module-bg,
    #slide-portada sr7-px,
    #slide-portada sr7-adjuster {
        height: 580px !important;
    }

    .title-slide {
        font-size: 18px !important;
        top: 100px !important;
    }

    .subtitle-slide {
        font-size: 15px !important;
        width: 80% !important;
        top: 150px !important;
        display: flex !important;
        justify-content: center;
        align-items: center;
        height: 39px !important;
    }

    .texto-slide {
        font-size: 14px !important;
        width: 80% !important;
        top: 200px !important;
    }

    .btn-slide {
        top: 280px !important;
    }

    .btn-slide .buton-slide {
        font-size: 13px !important;
        padding: 10px 20px !important;
    }

    #slide-portada .metis.sr7-arrows {
        transform: none !important;
    }

    .imagen-slide {
        height: 250px !important;
    }

    .icon-slide {
        font-size: 400px !important;
    }


    .sr7-bullets.uranus {
        padding: 20px;
        min-width: 100px;
    }

}